<!doctype html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Quark Gluon Plasma | CERN: Your ticket to the Universe</title>
    <meta name="format-detection" content="telephone=no" />
    <meta
      name="description"
      content="CERN, the European Organization for Nuclear Research, is one of the world’s largest and most respected centres for scientific research. Its business is fundamental physics, finding out what the Universe is made of and how it works."
    />
    <meta
      name="keywords"
      content="physics, CERN, Large Hadron Collider, LHC, high-energy physics, particles, science"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" href="icons/favicon.ico" type="image/vnd.microsoft.icon" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <header class="header">
      <p class="lang-fr">
        <strong style="color: #fff">CERN</strong> Accélérateur de science
      </p>
      <p class="lang-en">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-de">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-es">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-gr">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
    </header>
    <video
      class="animation"
      width="100%"
      height=""
      autoplay
      loop
      muted
      playsinline
    >
      <source src="media/03_QuarkGluonPlasma_4x5.mp4" type="video/mp4" />
      Your browser does not support the video tag.
    </video>
    <div class="container">
      <div class="column">
        <div class="column-header">
          <h2 class="lang-fr" style="display: none">
            La formation d’un neutron
          </h2>
          <h2 class="lang-en" style="display: block">A neutron forming</h2>
          <h2 class="lang-de" style="display: block">A neutron forming</h2>
          <h2 class="lang-es" style="display: none">
            La formation d’un neutron
          </h2>
          <h2 class="lang-gr" style="display: none">
            La formation d’un neutron
          </h2>
          <p>Choose your language:</p>
          <select id="languageSelector" onchange="changeLanguage()">
            <option value="en">English</option>
            <option value="fr">Français</option>
            <option value="es">Español</option>
            <option value="de">Deutsch</option>
            <option value="gr">Ελληνικά</option>
          </select>
        </div>
        <figcaption class="lang-fr" style="display: none">
          entre environ 0,000 001 et 0,000 02 seconde après le Big Bang
        </figcaption>
        <figcaption class="lang-en" style="display: block">
          approximately 0.000 001 to 0.000 02 seconds after the Big Bang
        </figcaption>
        <figcaption class="lang-es" style="display: none">
          entre environ 0,000 001 et 0,000 02 seconde après le Big Bang
        </figcaption>
        <figcaption class="lang-gr" style="display: none">
          entre environ 0,000 001 et 0,000 02 seconde après le Big Bang
        </figcaption>
        <button id="toggleButton" onclick="toggleLanguage()">English</button>
        <article>
          <div class="lang-en" style="display: block">
            <p>
              A fraction of a second after the Big Bang, the Universe was filled
              with an incredibly hot and dense particle soup, a plasma composed
              of
              <span class="tooltip"
                >elementary particles
                <span class="tooltiptext">
                  Elementary particles are so small we can’t see them even with
                  a microscope. They are the most fundamental building blocks of
                  everything around us and cannot be divided further.
                </span>
              </span>
              like quarks and gluons. As this “soup” cooled down, some particles
              combined. The animation shows two down
              <span class="tooltip"
                >quarks
                <span class="tooltiptext">
                  Quarks are elementary particles. Out of the six different
                  types of quarks, only two are common – the up and down quarks
                  that are the building blocks of protons and neutrons.
                </span>
              </span>
              (with blue halos) and one up quark (with a red halo) exchanging
              gluons that bind them together to form a neutron. Similarly, one
              down quark and two up quarks form a proton. This was the first
              step in the formation of the
              <span class="tooltip"
                >atoms
                <span class="tooltiptext">
                  Atoms are the individual particles of chemical elements like
                  hydrogen, oxygen, iron, calcium, etc. Our entire world,
                  including your body and the air you breathe, is built out of
                  atoms. One atom can be divided further into a central nucleus
                  made from protons and neutrons and a number of electrons
                  surrounding the nucleus.
                </span>
              </span>
              that went on to make up everything that surrounds us today.
            </p>
          </div>
          <div class="lang-fr" style="display: block">
            <p>
              Une fraction de seconde après le Big Bang, l'Univers était rempli
              avec une soupe de particules incroyablement chaude et dense, un
              plasma composé de particules élémentaires comme les quarks et les
              gluons. Comme cette « soupe » refroidi, certaines particules se
              sont combinées. L'animation montre deux vers le bas quarks (avec
              halo bleu) et un quark up (avec halo rouge) échangeant des gluons
              qui les lient entre eux pour former un neutron. De même, un quark
              down et deux quarks up forment un proton. Ce fut la première étape
              de la formation des atomes qui composent tout ce qui nous entoure
              aujourd’hui.
            </p>
          </div>
          <div class="lang-de" style="display: block">
            <p>
              GERMAN - Une fraction de seconde après le Big Bang, l'Univers
              était rempli avec une soupe de particules incroyablement chaude et
              dense, un plasma composé de particules élémentaires comme les
              quarks et les gluons. Comme cette « soupe » refroidi, certaines
              particules se sont combinées. L'animation montre deux vers le bas
              quarks (avec halo bleu) et un quark up (avec halo rouge)
              échangeant des gluons qui les lient entre eux pour former un
              neutron. De même, un quark down et deux quarks up forment un
              proton. Ce fut la première étape de la formation des atomes qui
              composent tout ce qui nous entoure aujourd’hui.
            </p>
          </div>
          <div class="lang-es" style="display: block">
            <p>
              Español A fraction of a second after the Big Bang, the Universe
              was filled with an incredibly hot and dense particle soup, a
              plasma composed of elementary particles like quarks and gluons. As
              this “soup” cooled down, some particles combined. The animation
              shows two down quarks (with blue halos) and one up quark (with a
              red halo) exchanging gluons that bind them together to form a
              neutron. Similarly, one down quark and two up quarks form a
              proton. This was the first step in the formation of the atoms that
              went on to make up everything that surrounds us today.
            </p>
          </div>
          <div class="lang-gr" style="display: block">
            <p>
              Ένα κλάσμα του δευτερολέπτου μετά τη Μεγάλη Έκρηξη, το Σύμπαν
              γέμισε με μια απίστευτα καυτή και πυκνή σούπα σωματιδίων, ένα
              πλάσμα που αποτελείται από στοιχειώδη σωματίδια όπως τα κουάρκ και
              τα γκλουόνια. Καθώς αυτή η «σούπα» κρύωνε, μερικά σωματίδιά της
              ενώθηκαν. Το βίντεο δείχνει δύο κάτω κουάρκ (με μπλε άλω) και ένα
              επάνω κουάρκ (με κόκκινη άλω) να ανταλλάσσουν γκλουόνια που τα
              συνδέουν μεταξύ τους για να σχηματίσουν ένα νετρόνιο. Ομοίως, ένα
              κάτω κουάρκ και δύο επάνω κουάρκ σχηματίζουν ένα πρωτόνιο. Αυτό
              ήταν το πρώτο βήμα στο σχηματισμό των ατόμων, τα οποία ακολούθως
              προχώρησαν στη σύνθεση όλων όσων μας περιβάλλουν σήμερα.
            </p>
          </div>
        </article>
        <div class="navigation-buttons">
          <a href="antimatter.html">
            <button class="lang-en"><< Next</button>
            <button class="lang-fr" style="display: none"><< Suivant</button>
            <button class="lang-de" style="display: none"><< Nächste</button>
            <button class="lang-es" style="display: none"><< Siguiente</button>
            <button class="lang-gr" style="display: none"><< Επόμενο</button>
          </a>
          <a href="higgs-field.html">
            <button class="lang-en">Previous >></button>
            <button class="lang-fr" style="display: none">Précédent >></button>
            <button class="lang-de" style="display: none">Vorherige >></button>
            <button class="lang-es" style="display: none">Anterior >></button>
            <button class="lang-gr" style="display: none">
              Προηγούμενο >>
            </button>
          </a>
        </div>
      </div>
    </div>
    <footer class="footer">
      <div class="footer-container">
        <div class="footer-column">
          <h3 class="lang-fr" style="display: none">Nous suivre</h3>
          <h3 class="lang-en" style="display: block">Follow us</h3>
          <div class="social-icons">
            <a href="https://www.facebook.com/cern" target="_blank"
              ><img src="icons/facebook.svg" class="social-icon" alt="Facebook"
            /></a>
            <a href="https://www.instagram.com/cern" target="_blank"
              ><img
                src="icons/instagram.svg"
                class="social-icon"
                alt="Instagram"
            /></a>
            <a href="https://www.twitter.com/CERN" target="_blank"
              ><img src="icons/twitter.svg" class="social-icon" alt="Twitter"
            /></a>
            <a href="https://www.linkedin.com/company/cern" target="_blank"
              ><img src="icons/linkedin.svg" class="social-icon" alt="LinkedIn"
            /></a>
            <a href="https://www.youtube.com/user/cerntv" target="_blank"
              ><img src="icons/youtube.svg" class="social-icon" alt="YouTube"
            /></a>
          </div>
        </div>
        <div class="footer-column">
          <h3 class="lang-fr" style="display: none">Nous trouver</h3>
          <h3 class="lang-en" style="display: block">Find us</h3>
          <p>CERN, Esplanade des Particules 1</p>
          <p>P.O. Box, 1211 Geneva 23</p>
          <p>Switzerland</p>
        </div>
        <div class="footer-column"></div>
        <div class="footer-column">
          <a href="https://home.cern/" target="_blank">
            <img src="./logo.svg" alt="CERN" width="100" height="100" />
          </a>
        </div>
      </div>
      <div class="copyright">
        <a href="https://copyright.web.cern.ch/" target="_blank">
          Copyright ©
          <script>
            document.write(new Date().getFullYear());
          </script>
          CERN
          <br />
        </a>
      </div>
    </footer>
    <script src="scripts/lang.js"></script>
    <script src="scripts/analytics.js"></script>
  </body>
</html>
